.collapsing_fields_page .ec_wrapper_first, .collapsing_fields_page .ec_wrapper {
    margin-left: 10px;
    margin-right: 10px;
    padding: 0;
}
.collapsing_fields_page .ec_wrapper {
    border-top: 1px solid #CCCCCC;
    padding: 0;
}
.collapsing_fields_page .ec_header {
    color: #000000;
    cursor: pointer;
    margin: 0;
}
.collapsing_fields_page .ec_header h3 {
    font-size: 1em;
    font-weight: 400;
    line-height: 1.5em;
    margin: 5px 0;
    padding: 0 100px 0 0;
}
.collapsing_fields_page .secretcontrol {
    float: right;
    font-size: 0.75em;
    font-weight: 700;
    margin: 5px 0;
    opacity: 0.15;
    padding: 0;
}
.collapsing_fields_page .ec_content {
    margin: 0;
    padding: 10px 5px;
}
.collapsing_fields_page h1, .collapsing_fields_page h2, .collapsing_fields_page h3, .collapsing_fields_page h4 {
    border-style: none;
    color: #000000;
    font-weight: 700;
    padding: 0;
    text-transform: none;
}
.collapsing_fields_page h1 {
    font-size: 1.5em;
}
.collapsing_fields_page h2 {
    font-size: 1.25em;
}
.collapsing_fields_page h3 {
    font-size: 1.1em;
}
.collapsing_fields_page a {
    text-decoration: underline;
}
.collapsing_fields_page a:hover {
    color: #58595B;
}
.collapsing_fields_page .clearfix {
    clear: both;
}
.collapsing_fields_page .hidden {
    display: none;
}
.collapsing_fields_page .left {
    float: left;
}
.collapsing_fields_page .right {
    float: right;
}
.collapsing_fields_page a.steps.borderless, .collapsing_fields_page .home_block.borderless, .collapsing_fields_page .borderless {
    border-style: none;
}
.collapsing_fields_page .inner {
    padding: 10px;
}
.collapsing_fields_page #programs {
    border: 1px solid #003366;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 0 1px 4px #DDDDDD;
}
.collapsing_fields_page #loading {
    height: 20px;
}
.collapsing_fields_page #loading img {
    display: block;
    margin: 0 auto;
}
.collapsing_fields_page #tut_viewer {
    min-height: 400px;
}
.collapsing_fields_page .home_block {
    border-bottom: 1px solid #003366;
}
.collapsing_fields_page .home_block h1, .collapsing_fields_page .home_block h2, .collapsing_fields_page  .home_block h3, .collapsing_fields_page .home_block h4, .collapsing_fields_page .home_block p {
    margin-bottom: 1em;
}
.collapsing_fields_page .col {
    float: left;
    padding: 10px;
    width: 230px;
}
.collapsing_fields_page .col ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.collapsing_fields_page .col_2 {
    float: left;
    padding: 10px;
    width: 482px;
}
.collapsing_fields_page .col_half {
    float: left;
    padding: 10px;
    width: 356px;
}
.collapsing_fields_page .col_half img {
    display: block;
    width: 100%;
}
.collapsing_fields_page .ec_content .col_half {
    width: 346px;
}
.collapsing_fields_page .ec_content .col {
    width: 220px;
}
.collapsing_fields_page .teaser {
    height: 230px;
    margin-bottom: 20px;
    overflow: hidden;
    position: relative;
}
.collapsing_fields_page .teaser img {
    display: block;
    left: 0;
    position: absolute;
    top: 0;
}
.collapsing_fields_page .teaser:hover img {
    top: -230px;
}
.collapsing_fields_page a.steps {
    border-bottom: 1px solid #003366;
    border-top: 1px solid #003366;
    color: #666666;
    display: block;
    text-decoration: none;
}
.collapsing_fields_page dl.steps {
    background: url("http://www.ucalgary.ca/registration/files/registration/steps_bg-inactive.png") no-repeat scroll 730px center #FFFFFF;
    margin: 0;
    padding: 20px 0;
}
.collapsing_fields_page dl.steps dt {
    float: left;
    font-size: 3em;
    font-weight: 700;
    padding-left: 10px;
    text-align: center;
    width: 50px;
}
.collapsing_fields_page dl.steps:hover {
    background: url("http://www.ucalgary.ca/registration/files/registration/steps_bg-active.png") no-repeat scroll 730px center #FFFFFF;
    color: #000000;
}
.collapsing_fields_page dl.steps dd {
    padding: 0 40px 0 60px;
}
.collapsing_fields_page dl.steps dd h2 {
    font-weight: 700;
    margin: 0;
}
.collapsing_fields_page dl.steps.title {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    padding: 20px 0;
}
.collapsing_fields_page dl.steps.title dt, .collapsing_fields_page dl.steps.title:hover dt, .collapsing_fields_page dl.steps.title:hover dd h2, .collapsing_fields_page dl.steps.title:hover dd h2 {
    color: #000000;
}
.collapsing_fields_page dl.steps.nodt dd {
    margin-left: 0;
    padding-left: 20px;
}
.collapsing_fields_page dl.steps.header {
    border-bottom: 5px solid #ED1C24;
}
.collapsing_fields_page h1.title.header {
    padding: 20px 0;
}
.collapsing_fields_page tr > td {
    border-right: 1px solid #FFFFFF;
}
.collapsing_fields_page tr:nth-child(2n) td, .collapsing_fields_page tr.even {
    background: none repeat scroll 0 0 #FFFFFF;
}
.collapsing_fields_page tr:nth-child(2n+1) td, .collapsing_fields_page tr.odd {
    background: none repeat scroll 0 0 #CCCCCC;
}
.collapsing_fields_page .bottom {
    padding: 20px 10px;
}
.collapsing_fields_page .bottom_nav {
    color: #333333;
    font-size: 1em;
    font-weight: 700;
    text-decoration: none;
}
.collapsing_fields_page .bottom_nav.support {
    background: url("http://www.ucalgary.ca/registration/files/registration/support-inactive.png") no-repeat scroll left center transparent;
    display: block;
    margin: 10px 0;
    padding: 5px 5px 5px 40px;
}
.collapsing_fields_page .bottom_nav.support:hover {
    background: url("http://www.ucalgary.ca/registration/files/registration/support-active.png") no-repeat scroll left center transparent;
}
.collapsing_fields_page .bottom_nav.prev {
    background: url("http://www.ucalgary.ca/registration/files/registration/back-steps_bg-inactive.png") no-repeat scroll left center transparent;
    padding: 5px 5px 5px 40px;
}
.collapsing_fields_page .bottom_nav.prev:hover {
    background: url("http://www.ucalgary.ca/registration/files/registration/back-steps_bg-active.png") no-repeat scroll left center transparent;
}
.collapsing_fields_page .bottom_nav.next {
    background: url("http://www.ucalgary.ca/registration/files/registration/steps_bg-inactive.png") no-repeat scroll right center transparent;
    color: #333333;
    padding: 5px 40px 5px 5px;
}
.collapsing_fields_page .bottom_nav.next:hover {
    background: url("http://www.ucalgary.ca/registration/files/registration/steps_bg-active.png") no-repeat scroll right center transparent;
    color: #ED1C24;
}
.collapsing_fields_page #super-footer {
    background: url("http://www.ucalgary.ca/registration/files/registration/images/footer_bg.jpg") repeat-x scroll 0 -25px transparent;
    font-size: 11px;
    height: auto;
    margin-top: 0;
    padding: 20px 10px 10px;
}
.collapsing_fields_page #super-footer a {
    border-radius: 5px 5px 5px 5px;
    color: #676767;
    display: block;
    padding: 1px 5px;
    text-decoration: none;
    width: 199px;
}
.collapsing_fields_page #super-footer a:hover {
    background: none repeat scroll 0 0 #676767;
    color: #FFFFFF;
}
.collapsing_fields_page #super-footer h1 {
    border-bottom: 1px solid #003366;
    font-weight: 400;
    margin-bottom: 5px;
    padding-bottom: 5px;

.collapsing_fields_page #super-footer ul, .collapsing_fields_page #super-footer li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.collapsing_fields_page #super-footer li {
    margin: 5px 0;
}
.collapsing_fields_page .event-calendar th {
    background: none repeat scroll 0 0 #333333;
    color: #FFFFFF;
}
.collapsing_fields_page .event-calendar td.sat, .collapsing_fields_page .event-calendar td.sun {
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
}
.collapsing_fields_page .event-calendar td.today {
    background: none repeat scroll 0 0 #ED1C24;
    color: #FFFFFF;
}
.collapsing_fields_page div.tip {
    background: url("http://www.ucalgary.ca/registration/files/registration/tip_bg.jpg") no-repeat scroll left top #FCFCFC;
    border-top: 3px solid #333333;
    box-shadow: 1px 1px 0 #DDDDDD;
    color: #000000;
    margin: 20px 0;
    opacity: 0.5;
    padding: 5px 10px 10px 70px;
}
.collapsing_fields_page div.oversized.box {
    background: none repeat scroll 0 0 #676767;
    padding: 10px 0;
}
.collapsing_fields_page div.oversized.box h3, .collapsing_fields_page  div.oversized.box p {
    color: #FFFFFF;
    padding: 0 20px 5px;
}
.collapsing_fields_page div.oversized.box:hover, .collapsing_fields_page  div.oversized.box:hover h3 {
    background: none repeat scroll 0 0 #005AB6;
}
.collapsing_fields_page div.button {
    background: none repeat scroll 0 0 #FCFCFC;
    box-shadow: 1px 1px 0 #DDDDDD;
    margin-bottom: 10px;
}
.collapsing_fields_page div.button:hover {
    background: none repeat scroll 0 0 #ED1C24;
}
.collapsing_fields_page div.button:hover * {
    color: #FFFFFF;
}
.collapsing_fields_page div.button a {
    color: #000000;
    display: block;
    padding: 10px;
    text-decoration: none;
}
.collapsing_fields_page div.button a h2 {
    color: #000000;
    margin-bottom: 5px;
}
.collapsing_fields_page div.button.arrow {
    background: url("http://www.ucalgary.ca/registration/files/registration/steps_bg-inactive.png") no-repeat scroll 95% center #FCFCFC;
    padding-right: 25px;
}
.collapsing_fields_page div.button.arrow:hover {
    background: url("http://www.ucalgary.ca/registration/files/registration/steps_bg-active.png") no-repeat scroll 95% center #ED1C24;
}
.collapsing_fields_page .ec_header:hover > .secretcontrol, .collapsing_fields_page  .ec_header:active > .secretcontrol, .collapsing_fields_page  div.tip:hover {
    color: #F8B620;
    opacity: 1;
}
.collapsing_fields_page .ec_content p, .collapsing_fields_page  div.tip p {
    margin-top: 0;
}
.collapsing_fields_page .ec_content h4, .collapsing_fields_page .ec_content li, .collapsing_fields_page  .col li, .collapsing_fields_page .col_2 li {
    margin-bottom: 10px;
}
.collapsing_fields_page p, .collapsing_fields_page  dl.steps dd p, .collapsing_fields_page .ec_header h3, .collapsing_fields_page h1.title, .collapsing_fields_page  h2.title {
    margin: 0;
}
.collapsing_fields_page .home_block + .home_block, .collapsing_fields_page a.steps + a.steps {
    border-top: medium none;
}
.collapsing_fields_page  dl.steps:hover dt, .collapsing_fields_page dl.steps:hover dd h2, .collapsing_fields_page  .bottom_nav:hover {
    color: #ED1C24;
}
.collapsing_fields_page .section-left {
    border: 1px solid #C1C0C0;
    float: left;
    margin-right: 10px;
    padding: 10px;
    width: 700px;
}
.collapsing_fields_page .section-right {
    border: 1px solid #C1C0C0;
    display: block;
    float: left;
    font-size: 0.8em;
    margin: 0 auto;
    padding: 10px;
    position: relative;
    width: 150px;
}
.collapsing_fields_page ul {
    margin-top: 10px;
}
.collapsing_fields_page li {
    margin: 0 !important;
    padding: 0 !important;
}